body {
	margin:0;
	padding:0;
	font-family: 'Trebuchet MS', Arial;
	overflow-x:hidden !important;
}

#decContenedorHome #decMenuSup {
	width:100%;
	margin: 0;	
}

#decContenedorHome #decContenidoPrincipal {
	width: 100%;
	margin: 0 auto;
}

#decContenedorHome #decCotizacionBolsa {
	width: 100%;
	margin: 0 auto;
	height: 50px;
}

#decContenedorHome #decContenidosSup {
	width: 100%;
   	margin: 0 auto;	
}

#decContenedorHome footer {
	width: 100%;
	margin: 0 auto;
	float: left;	
}

#decContenedorHome footer #decFooter {
	width: 100%;
	margin: 0 auto;
	max-width: 1440px;
}

#decContenedorHome footer #decPie {
	width: 100%;
	background-color: #F4F4F4;
	height: auto;
    float: left;
}

/* Para pantallas inferior a 959px pero superior a 768px (tablet) */
@media screen and (max-width: 70em) and (min-width: 60em) {
	#decContenedorHome #decContenidosSup {
	    width: 100%;
	    margin-left: 0;
	    margin-right: 0;
	}
}
/* Para pantallas inferior a 959px pero superior a 768px (tablet) */
@media screen and (max-width: 59.94em) and (min-width: 47.95em) {
	#decContenedorHome footer #decPie {
		background-color: transparent;
		height: auto;
	}
}
/* Para pantallas inferior a 768px(mobile) */
@media screen and (max-width: 47.95em) {
	#decContenedorHome footer #decPie{
		background-color: transparent;
		height: auto;
	}
}


/* Para pantallas inferior a 768px(mobile) */
@media screen and (max-width: 47.95em) {
	#decContenedorHome.home-ticker-gris #decCotizacionBolsa {
    	min-height: 50px;
    	margin-top: 0;
    }

}